[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Netscape and libXt.so.6

Michael Dahlberg wrote:
> Could anyone help me out with this problem?
> I installed Netscape Navigator 4.06 (base install, not Communicator) on
> Debian 2.0 (kernel 2.0.34) in /usr/local/netscape according to Netscape's
> installation instructions.  I try to run the executable but I get the
> message: "/usr/local/netscape/netscape : can not load libXt.so.6".  The
> library libXt.so.6 is on my system (in /usr/X11R6/lib) and the path is
> referenced in /etc/ld.co.conf.  I tried running "/sbin/ldconfig -v |less"
> and there were no errors, however, libXt.so.6 "points" to libXt.so.6.0.
> Any suggestions would be greatly appreciated.
> Thanks
> Mike Dahlberg

	The other responses talk about getting the old libc5 packages on your
system in order to use the binary you have, which is ok.  However, it
may actually be easier to get the libc6 (glibc) version of Netscape from
ftp.netscape.com.  I'm running that libc6 version of NS 4.06 right now.

Ed C.

Reply to: